Subject: Re: Poly Mailers
From: "LLPS Customer Service" <[email-masked]>
To: "[AmaMax] Harris C." <[email-masked]>
Date: Thu, 1 May 2014 15:02:04 -0400

Hello Harris.
If you are set up in Paypal, I can just email you payment.  That way I won't have to use up my balance on the company card.  But I will just use the card if that is the only method.
Thank you,
Michael B
LLPS

From: [AmaMax] Harris C. 
Sent: Thursday, May 01, 2014 12:42 PM
To: LLPS Customer Service 
Subject: Re: Poly Mailers

Hi Michael,

In the past we sent you guys a paypal invoice and it worked just fine. Alternatively i can keep your CC on file, all you have to do is just email me a purchase order and we'd ship it out asap.

Thanks, 

Harris Chan
Sr. Logistics/Product Manager (HOU)
Phone: (1800) 929-9343 ext. 2088
Fax: (281) 791-0429

Email: [email-masked]

Celebrating 20+ Years of Amazing prices with Maximum Service 
This communication and any transmitted documents are intended to be confidential. If there is a problem with this transmission, please contact the sender. If the reader of this message is not the intended recipient, or the employee or agent responsible to deliver it to the intended recipient, you are hereby notified that any dissemination, distribution or copying of this communication is strictly prohibited.

"What lies behind us and what lies before us are tiny matters compared to what lies within us"

--------------------------------------------------------------------------------
From: LLPS Customer Service <[email-masked]>
To: [AmaMax] Harris C. <[email-masked]> 
Sent: Thursday, May 1, 2014 7:42 AM
Subject: Re: Poly Mailers

Hello Harris.
I am very interested in speaking to you more about this.  I really do not need to order anything at this time but do want to use your company for future orders.  If there is paperwork that is needed, please email it to me and I will get that completed.  I hope to hear back from you soon.  Much appreciated!
Thank you,
Michael B
LLPS

From: [AmaMax] Harris C. 
Sent: Wednesday, April 30, 2014 4:37 PM
To: [email-masked] 
Subject: Poly Mailers

Hello michael

I spoke to you about a year ago about poly mailers. I would like to have you set back up again as a wholesale account. If it helps I can always start off by simply knocking 7% from the selling price on amazon so you'll always have an updated price.

Let me know if you'd like to go this route. Hope we can regain your business directly.

Poly Mailers 12.5x15.5

Thanks, 

Harris Chan
Sr. Logistics/Product Manager (HOU)
Phone: (1800) 929-9343 ext. 2088
Fax: (281) 791-0429

Email: [email-masked]

Celebrating 20+ Years of Amazing prices with Maximum Service 
This communication and any transmitted documents are intended to be confidential. If there is a problem with this transmission, please contact the sender. If the reader of this message is not the intended recipient, or the employee or agent responsible to deliver it to the intended recipient, you are hereby notified that any dissemination, distribution or copying of this communication is strictly prohibited.

"What lies behind us and what lies before us are tiny matters compared to what lies within us"